Контрольные измерительные материалы по дисциплине «Информатика»
Контрольные измерительные материалы по дисциплине «Информатика» по специальности 080114 Экономика и бухгалтерский учет (по отраслям) для обучающихся на II курсе
Автор: преподаватель общеобразовательных 
дисциплин ГБОУ СПО Баймакский 
сельскохозяйственный техникум Мусина Ж.М.